
@media (min-width: 1921px) {
	#back-home {
	    position: absolute;
	    width: 100%;
	    height: 100%;
	    min-width: 1920px;
	    top: 0;
	    left: 0;
	    margin-left: 0;
	    overflow: hidden;
	}
	#back-home img {
	    width: 100%;
	    height: 100%;
	}
}
@media (max-width: 1399px) {	
	.section .container h1 {
		font-size: 45px;
	}
	.section .container .title-section p {
		font-size: 19px;
	}
	img.left, img.right {
		max-width: 50% !important;
		margin-bottom: 40px;
	}
	.section .container .contact-info p {
		font-size: 13px;
	}
	.contact-info p {
		line-height: 18px;
	}
	.section .container h3 {
		margin-bottom: 20px;
	}
}

@media (max-width: 1199px) {
	.navbar-default .navbar-nav > li {
		margin-left: 4px;
	}

	.navbar-default .navbar-nav > li > a {
		font-size: 16px;
		padding: 11px;
	}
	
	.section .container h1 {
		font-size: 38px;
	}
	.section .container .title-section p {
		font-size: 17px;
	}
	img.left, img.right {
		max-width: 38% !important;
		margin-bottom: 30px;
	}
}

@media (max-width: 991px) {
	.flexcaption h1 {
		font-size: 45px;
	}
	.flexcaption h2 {
		font-size: 38px;
	}
	.flexcaption > p {
		font-size: 27px;
	}

	.flex-direction-nav .flex-next {
		margin-right: 7px;
	}

	.flex-direction-nav .flex-prev {
		margin-left: 7px;
	}

	.innher-header {
		padding: 0;
	}

	.navbar-brand {
		max-width: 300px;
	}

	.navbar-brand img {
		max-width: 100%;
	}

	.navbar-default .navbar-nav > li {
		margin-left: 1px;
	}

	.navbar-default .navbar-nav > li > a:hover:after,
	.navbar-default .navbar-nav > li > a.active:after {
	    transform:skewX(0deg);
	    -webkit-transform:skewX(0deg);
	    -moz-transform:skewX(0deg);
	    -o-transform:skewX(0deg);
	}

	footer p {
		float: none;
		text-align: center;
	}
	.section .container {
		padding-top: 40px;
	}
	
	.section .container h1 {
		font-size: 30px;
		margin-bottom: 25px;
	}
	.section .container h2 {
		font-size: 30px;
	}
	.section .container .title-section p {
		font-size: 16px;
	}
	img.left, img.right {
		max-width: 30% !important;
		margin-bottom: 40px;
	}
	.section .container .contact-info p {
		font-size: 13px;
	}
	.contact-info p {
		line-height: 18px;
	}
	.section .container h3 {
		margin-bottom: 20px;
	}
	.section .container p,
	.section .container td {
		font-size: 16px;
	}
	#tarieven-section,
	#contact-section {
		padding: 0px;
	}
	#tarieven-section .col-md-offset-2 {
		margin-top: 50px;
	}

	#tarieven-section .col-md-offset-2 .col-sm-7 {
		padding-left: 0px;
	}
	#contact-form {
		margin-top: 30px;
	}
	.float-input {
		padding-left: 0px;
	}
	footer p {
		font-size: 13px;
		text-align: left;
	}
}

@media (max-width: 767px) {
	.flexcaption h1 {
		font-size: 36px;
		margin-bottom: 10px;
	}
	.flexcaption h2 {
		font-size: 30px;
	}

	.flexcaption > p {
		font-size: 26px;
	}

	.navbar-toggle {
		margin-top: 20px; margin-bottom: 20px;
	}

	.navbar-brand {
		max-width: 100%;
	}

	.navbar-collapse {
		position: relative;
		z-index: 9999999;
		-webkit-backface-visibility: hidden;
	}

	.navbar-default .navbar-nav > li > a:after {
		display: none !important;
	}

	.navbar-default .navbar-nav > li {
	    margin-left: 30px !important;
		-webkit-backface-visibility: hidden;
	}

	.navbar-default .navbar-nav > li > a {
	    padding: 6px;
	    font-size: 17px;
		-webkit-backface-visibility: hidden;
	}

	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a.active {
		color: #999;
	}

	.text-fields,
	.submit-area {
		float: none;
		width: 100%;
		padding: 0;
	}
	img.left, img.right {
		max-width: 40% !important;
		margin-bottom: 40px;
	}
	#contact-form {
		clear: both;
		display: block;
	}
	.pull-right {
		float: left !important;
	}
}
@media (max-width: 600px) {
	footer p {
		font-size: 13px;
	}
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11 {
		width: 100%;
	}
	.col-xs-1 img, .col-xs-2 img, .col-xs-3 img, .col-xs-4 img, .col-xs-5 img, .col-xs-6 img, .col-xs-7 img, .col-xs-8 img, .col-xs-9 img, .col-xs-10 img, .col-xs-11 img {
		margin: 0 auto;
		text-align: center;
		max-width: 40% !important;
		display: block;
	}
}
@media (max-width: 400px) {
	.flexcaption h1 {
		font-size: 30px;
		margin-bottom: 7px;
	}
	.flexcaption h2 {
		font-size: 25px;
	}
	.flexcaption > p {
		font-size: 17px;
	}
	.flexcaption {
		padding: 0 20px;
	}
	.flex-direction-nav {
		display: none;
	}
	.section .container {
		padding-top: 0px;
	}
	.section .container p, .section .container td {
		font-size: 14px;
	}
	img.logo {
	    max-height: 220px;
	    width: auto;
	    max-width: 100%;
	}
}
@media (min-width: 998px){
	.spacer {
		height: 120px;
	}
}